Data Structures

# ai_date.hpp File Reference

Everything to query and manipulate date related information. More...

`#include "ai_object.hpp"`

Go to the source code of this file.

## Data Structures
class | AIDate
| Class that handles all date related (calculation) functions. More...

## Detailed Description

Everything to query and manipulate date related information.

Definition in file ai_date.hpp.